@charset "utf-8";

/*
* author : Lee Jong Pil
* date : 2016.06.17 ~
*/

/** common **/
html{overflow-y:auto}
html,body{min-width:1005px;color:#666}
#wrap{height:100%}
table{width:100%}
#mainContainer,#lnb,#snb,#aside,#contentsArea{outline: 0}
.container{min-height:100%;margin:-150px 0 -91px 0;padding:150px 0 91px 0}
.center-align{width:1005px;margin:0 auto}
.ir_wa{position:relative;z-index:-1}
p.more{position:absolute;top:0;right:0}
.whitespace{white-space:nowrap}
.tit-h2{font-family:'나눔고딕 bold',NanumBold}
/** header **/
/* 로고 */
.header{position:relative;height:150px;border-top:5px solid #666;border-bottom:2px solid #333;background-color:#fff}
.header:after{display:block;position:absolute;width:100%;bottom:44px;border-top:1px solid #dadada;content:''}
.inner-header{position:relative;text-align:right}
.inner-header a{font-size:13.33px;color:#009933}
.logo-wrap{position: absolute;left:0;top:17px;text-align:left}
.logo-wrap p{margin-top:30px;font-size:18.67px;font-family:NanumBold,'나눔고딕 bold';line-height:0.8}
/*주메뉴*/
/* gnb lnb */
.gnb{padding-right:3px;text-align: right;text-transform: uppercase;color:#8f8f8f;font-family:"맑은 고딕","Malgun Gothic";font-size: 10px}
.gnb li{display: inline-block;margin-left: 8px}
.gnb a:before{display: inline;margin-right: 8px;content: '|'}
.gnb li:first-child a:before{display: none}

.lnb{text-align:left}
.lnb-list{padding:32px 0 0 353px;height:120px} /*32px 0 0 353px*/
.lnb-list li{float:left;height:60%}
.lnb-list > li{padding-bottom:0;margin-left:60px} /*padding-bottom:60px;*/
.lnb-list > li:first-child{margin-left:0}
.lnb-list > li > a{position:relative;display:block;font-size:18.67px;color:#333;height:100%}
.lnb-list >li.on > a, .lnb-list > li > a:hover{font-family:NanumBold,"나눔고딕 bold";color:#009933}
.lnb-list li ul {display:none;position:absolute;top:98px;z-index:3}
.lnb-list li ul li{padding:0 21px}
.lnb-list li ul a{display:block;position:relative;padding:14px 0;font-size:14.67px;color:#333;background:url(./)}
.lnb-sub0{left: 333px}
.lnb-sub1{left: 390px}
.lnb-sub2{left: 238px}
.lnb-list .lnb-sub2 li{padding:0 5px}
.lnb-sub3{left: 260px}
.lnb-list .lnb-sub3 li{padding:0 10px}
.lnb-sub4{left: 824px}/* 824*/
.lnb-sub5{left: 400px}
.lnb-list li.on > ul{display:block}
.lnb-list li ul a:hover{color:#009933;font-family:NanumBold,"나눔고딕 bold"}
.lnb-list li ul li.on > a:after,
.lnb-list li ul li a:hover:after{display:block;position:absolute;top:0;left:0;width:100%;height:4px;background-color:#003399;content:''}
/** 메인 본문 **/
/*비주얼*/
.slider-list{position:relative;height:350px;overflow:hidden}
.slider-list li{display:none;position:absolute;margin-left:-960px;top:0;left:50%}
.slider-list li:first-child{display:block}
.slider-bullet{position:relative;padding-left:3px;margin-top:-34px;text-align:left;padding-bottom:16px}
.slider-bullet a{margin-right:6px}
.slider-bullet span{display:inline-block;width:13px;height:13px;background:url(/images/btn/bullet.png) no-repeat 0 0}
.slider-bullet a.on span{width:13px;height:13px;background-position: -14px 0}

/* 배너 */
.langCenter{padding-top:47px}
.langCenter h2{color:#666;font-family:Nanum,"나눔고딕";font-size:24px;text-align:center;line-height:1}
.langCenter em{color:#333;font-family:NanumBold,"나눔고딕 bold"}
.mbanner{height:200px;background-color:#fff}
.inner-mbanner{margin:0 auto;width:1060px;height:100%}
.bx-wrap{position:relative;height:100%}
.bx-conts{padding-left:15px}
.bx-prev,.bx-next{display:block;position:absolute;top:50%;margin-top:-21px;width:26px;height:42px;cursor:pointer;background:url(/images/btn/btn_spr.png) no-repeat}
.bx-prev{left:0;background-position:0 0}
.bx-next{right:0;background-position:-28px 0}

/* 공지사항 바우처지원안내 상담안내 */
.main-content .mart2{position:relative;overflow:hidden}
.main-content .mart2:before{display:block;position:absolute;top:0;width:100%;height:239px;background:#f3f3f3;z-index:-2;content:''}
.main-content .mart2:after{display:block;position:absolute;top:0;left:50%;width:100%;height:239px;background:#6692c1;z-index:-1;content:''}
.annNotice{font-size:12px}
.annNotice .msect{display:table-cell;position:relative;padding-top:33px;height:239px}
.annNotice .msect .more{top:36px}
.annNotice h2{margin-bottom:20px;font-size:18.67px;line-height:1}
/* 공지사항 */
.annNotice .notice{width:489px;color:#666;background:#f3f3f3}
.annNotice .notice h2{color:#333}
.annNotice .notice .more{right:30px}
.annNotice .notice ul{padding-right:39px}
.annNotice .notice li{position:relative;margin:10px 0}
.annNotice .notice li:before{display:inline-block;width:3px;height:3px;vertical-align: middle;background:#c6c6c6;content:''}
.annNotice .notice a{display:inline-block;padding-left:14px}
.annNotice .notice li span {position:absolute;right:0}
/* 바우처지원안내 */
.annNotice .support{width:326px;background:#cedae6}
.annNotice .support h2{padding-left:32px;margin-bottom:32px;color:#003366}
.annNotice .support .more{right:21px}
.annNotice .support ul{display:table;width:100%;text-align:center}
.annNotice .support li{display:table-cell;width:33.33%;background:url(/images/dot.png);background-repeat:no-repeat}
.annNotice .support li:first-child{background:none}
.annNotice .support li img{padding-top:10px;margin-bottom:20px}
.annNotice .support li:first-child+li img{padding-top:11px}
.annNotice .support li:first-child+li+li img{padding-top:7px}
/* 상담안내 */
.annNotice .seling{padding:33px 10px 0 20px;color:#fff;font-size:13.33px;line-height:1.6;background:#6692c1}
.annNotice .seling .tel-wrap{margin-bottom:16px}
.annNotice .seling em, .annNotice .seling span{display:block}
.annNotice .seling .tel{font-size: 18.67px}
.annNotice .seling em{font-family:NanumBold,"나눔고딕 bold";font-size:16px}

/** 서브본문(contents) **/
.subContainer{padding-bottom:83px;/*font-size: 9pt*/}
.contentsArea {overflow:hidden;padding:100px 0 0 45px;}
.contentsArea .conts-pannel{}
.sub-header{border-top:1px solid #ccc;border-bottom:1px solid #ddd;background:#f4f4f4}
.loc{height:42px;font-size:13.33px;text-align:center}
.loc > *{float:left;padding-top: 16px;height:100%;line-height: 1;border-left: 1px solid #ddd}
.loc>a{display:block;padding:16px 15px 0 15px}
.loc>span{display: block;width:112px;border-left: 0}
/*  서브메뉴 */
#snb>span{border-left:0}
#snb .snb-list{width:101%}
.snb{position:relative;padding-top: 0;width:145px;z-index:19;border-left: 0}
.snb>span{display:block;padding:16px;height: 100%;cursor:pointer;border-right: 1px solid #ddd;border-left: 1px solid #ddd}
.snb>span>img{margin-left:16px;vertical-align: middle}
.snb-list{display:none;position:absolute;top:42px;right:0;width:100%;text-align:left;background-color:#f4f4f4}
.snb-list>li>a{display: block;padding:15px 0 11px 20px;border: 1px solid #ddd;border-top: 0}
.snb-list>li:first-child>a{border-top:1px solid #ddd}
.snb-top span{display:inline-block;position: relative}
/*  좌측 */
.aside{float:left;width:250px}
.aside-header{display:table;width:100%;height:60px;border-bottom:4px solid #282c37}
.aside h2{display:table-cell;padding:42px 0 27px 0;color:#333;font-size:32px;text-align:left;line-height:1}
.aside-conts{padding-top:11px}
.aside-conts p em{color:#009933;font-family:NanumBold,"나눔고딕 bold";font-size:17.33px}
.aside-conts p:first-child{margin-bottom:42px}
.aside-conts p:first-child+p{color:#333;font-family:'Nanum Myeongjo',"나눔명조";font-size:24px;letter-spacing:-0.1em}
.aside-conts p:first-child+p span{color:#009900}
/*인사말*/
.greeting{background:url(/images/greet_bg.jpg) no-repeat right 10px}
.greeting p{margin-bottom:35px;font-size:14px}
.greeting p{font-size:16px}
.greeting span{display:inline-block;border-bottom:1px solid #009933}
.greeting p.fst{font-size:18px}
.greeting p.fst+p{text-decoration:underline}
.greeting em{color:#009933}
/*치료사 소개*/
.retr-intro{background:url(/images/retr_bg.jpg) no-repeat right top}
.retr-intro>div{padding-top:460px;float:right}
.retr-intro>div:first-child{padding-top:0;float:left}
.retr-intro dt.snd{margin-top:62px}
.retr-intro dt{display:inline-block;padding-bottom:5px;margin:30px 0 10px 0;color:#000;font-size:18px;border-bottom:1px solid #333}
.retr-intro dt:first-child{margin-top:0}
.retr-intro dd{font-size:14px;line-height: 1.8}
/*치료실 둘러뵈기*/
.retr-view{font-size:14px}
.v-define{padding:48px 0 50px 465px;color:#000;border-bottom:1px solid #e5e5e5;background:url(/images/r_view.jpg) no-repeat left 6px}
.def-fst strong{color:#003399;font-size:18px}
.def-fst{padding-bottom:26px}
.def-lst{padding-top:28px;padding-bottom:38px;border-top:1px solid #000}
.v-data{padding-top:45px}
.v-data dt{display:inline-block;padding-bottom:5px;margin-bottom:20px;color:#000;font-size:18px;border-bottom: 1px solid #333}
.v-data ul{margin-left:-14px}
.v-data li{padding-right:25px;margin:0 -14px 42px 14px;float:left;width:33.333%}
.v-data .figcaption{padding-top:5px;color:#333;text-align:center}
/* 이용안내 */
.use-intro>img{margin-top:-30px}
.use-intro div{padding:0 6px}
.use-intro dl{padding:24px 58px 12px 69px;font-size:18px;border:1px solid #dddee0;background-color:#f9fafc}
.use-intro dt{color:#006699}
.use-intro dd{margin-top:8px;padding-top:13px;color:#333;border-top:1px solid #dddee0}
.use-intro dd p:first-child{height:36px;line-height:1.2;background:url(/images/tel_ico.gif) no-repeat left center}
.use-intro .tel{padding-left:52px;margin-right:20px;font-size:30px;}
.use-intro .caution{margin-top:8px;color:#ff6600;font-size:14px}
/*오시는길*/
.map-panel{width:710px;height:400px}
.map-addr{margin-top:50px}
.map-addr dt{margin-bottom:20px;height:32px;color:#333;font-size:16px;text-align:left}
.map-addr dt:before{display:block;margin-bottom:8px;height:3px;background:url(/images/skew_bar.gif) no-repeat left top; content:''}
.map-addr dd{display:table;width:100%}
.map-addr p{display:table-row}
.map-addr p>span{display:table-cell}
.map-addr p>span{padding-left:35px;padding-bottom:20px;font-size:14px;border-top:1px solid #dedee0;border-bottom:1px solid #dedee0;border-right: 30px solid #fff}
.map-addr p>span:first-child{padding:26px 0 0 25px;width:144px;color:#366baf;font-size:16px;text-align:left;border-top:1px dotted #366baf;border-bottom:1px dotted #366baf}
.map-addr p:first-child>span{border-bottom:0}
.map-addr .box-ico:before{display:inline-block;margin-left:-14px;margin-right:12px;width:3px;height:3px;vertical-align:middle;background-color:#aeaeae;content:''}

/** 치료프로그램 **/
.retment{padding-bottom:60px;color:#333;font-size:14px;line-height:2}
.retment dt{display:inline-block;padding:5px 0;margin:30px 0 20px 0;width: 201px;color:#000;font-size:18px;text-indent:26px;border-top:1px solid #333;border-bottom:1px solid #333}
/*언어치료 */
.lng em{color:#339900}
.lng{background: url(/images/lng_bg.jpg) no-repeat 260px 340px}
/*미술치료 */
.art em{color:#996600}
.art{background:url(/images/art_bg.jpg) no-repeat 266px 292px}
/*감각통합치료 */
.sense em{color:#669900}
.sense{background:url(/images/sense_bg.jpg) no-repeat 270px 105px}
/*인지학습치료 */
.cog em{color:#669900}
.cog{background:url(/images/cog_bg.jpg) no-repeat 224px 242px}
/*소리뇌파 및 주의집중훈련*/
.snd .tab-item{display:none}
#panel1{display:block}
.tab-panel{margin-bottom:40px;font-size:24px;text-align:center}
.tab-panel li{float:left;width:50%}
.tab-panel li.on a{color:#333;border-color:#000;border-bottom:0;background-color:#fff}
.tab-panel a {display: block;padding:12px 0;color:#999;border:1px solid #dddee2;background-color:#f9fafe}
/*요리치료 */
.cook em{color:#cc6600}
.cook .em1{color:#ff9900}
.cook .em2{color:#ff6600}
.cook{background:url(/images/cook_bg.jpg) no-repeat 355px 88px}
/*요리치료 */
.group em{color:#336600}
.group{background:url(/images/group_bg.jpg) no-repeat 314px 100px}
/** 바우처 치원 **/
/* 발달재활서비스 */
.bauer dt{display:inline-block;padding-bottom:5px;margin:30px 0 20px 0;color:#000;font-size:18px;border-bottom:1px solid #333}
.bauer dt:first-child{margin-top:0}
.bauer dd{font-size:14px}
.bauer span{display:block}
.bauer span:first-child{margin:2px 5px 0 0;float:left;font-size:10px}
.bauer span:first-child+span{overflow:hidden}
.bauer-table{text-align:center}
.bauer-table th{color:#333;font-family:NanumBold,"나눔고딕 bold";font-size:15px;background-color:#e3dcc1}
.bauer-table th, .bauer-table td{padding:10px 0;border:1px solid #333}
.bauer-table th:first-child, .bauer-table td:first-child{border-right-width:3px;border-right-style:double}
.bauer1-table{margin-top:20px}
.bauer1-table caption{margin-bottom:10px;font-size:15px;text-align:left}
.bauer ul{padding-left:14px}
/** 공지사항 **/
/* 공지사항 자료실 */
input[type=text],
input[type=password]{border:1px solid #D9D9D9;color:#666;padding:3px 5px}
.ar{text-align:right!important}
.mb20{margin-bottom:20px!important}
.hidden{position:absolute;width:0;height:0;font-size:0;line-height:0;text-indent:-10000px;overflow:hidden}
.boardwrap{font-size:13px;line-height:14px}
.board_functions{position:relative;margin-bottom:8px;overflow:hidden;width:100%}
.board_functions:after{display:block;content:'';clear:both}
.board_functions .board_search,.board_functions fieldset{float:right}
.board_functions fieldset{text-align:right}
.inlineb{display:inline-block;vertical-align:middle}
.select01{width:102px;height:30px;border:1px solid #e6e6e6;margin-right:10px}
.select01 .hidden{position:static;display:inline-block}
.select01 select{padding-left:10px;width:96px;height:28px;font-size:13px;border:0 none;vertical-align:middle!important;white-space:nowrap}
.board_functions fieldset .inpgroup{display:inline-block;vertical-align:top}
.board_functions fieldset input{display:inline-block;font-size:14px;vertical-align:top;float:none;border:1px solid #e6e6e6}
.board_functions fieldset .inpgroup input[type='text']{padding:0 5px;width:169px;height:30px;line-height:33px;float:left;margin-right:5px}
.board_functions fieldset .inpgroup input[type='submit']{padding-left:41px;width:90px;height:31px;color:#fff;text-align:left;background:url(/images/btn_search01.png) no-repeat 10px center;background-color:#2d508a}
.board_functions fieldset input{display:inline-block;vertical-align:top;float:none}
.board_total{float:left;height:35px;line-height:35px;font-size:12px}
.c_cb4800{color:#00423E}
.board01{margin-bottom:20px;font-size:14px;border-top:1px solid #555;border-bottom:1px solid #555}
.board01 table{table-layout:fixed}
caption{height:0;line-height:0;font-size:0;overflow:hidden;text-indent:-10000px}
.board01 thead th{padding:10px 5px 11px;border-bottom:1px solid #555;color:#555;font-family:NanumBold,"나눔고딕 bold";text-align:center;background:url(/images/t_vbar.gif) no-repeat right center}
.board01 thead th.last{background:none}
.boardwrap .td_bdr{}
.board01 tbody td{padding:10px 5px 11px;text-align:center;border-bottom:1px solid #e6e6e6}
.board01 .td_subject{text-align:left;padding:0 29px 0 29px;font-family:NanumBold,"나눔고딕 bold"}
.board01 .td_subject a{color:#000}
/*paging*/
.paging{margin-top:35px;text-align:center}
.paging a{display:inline-block;position:relative;margin-left:-1px;width:25px;height:25px;color:#666;line-height:25px;text-align:center;vertical-align:top;z-index:5}
.paging .first{background:url('/images/pg_arrow_first.png') no-repeat center center}
.paging .pre{margin-right:10px;background:url('/images/pg_arrow_pre.png') no-repeat center center}
.paging a.bg{display:inline-block;color:#666;font-size:0;border:1px solid #cfcfcf}
.paging em{display:inline-block;position:relative;margin-left:-1px;width:25px;height:25px;color:#2d508a;line-height:25px;font-weight:bold;border:1px solid #e6e6e6;background:#fff;text-align:center;vertical-align:top;z-index:10;box-sizing:border-box}
.paging .next{margin-left:10px;background:url('/images/pg_arrow_next.png') no-repeat center center}
.paging .last{background:url('/images/pg_arrow_last.png') no-repeat center center}
/* 목록 view */
.view{text-align:left}
.view h1{padding:15px 16px 0 16px;line-height:18px;font-size:18px;color:#222;font-family:NanumBold,"나눔고딕 bold";border-top:1px solid #333}
.view .doc{color:#888;font-size:14px;border-bottom:1px solid #333;line-height:22px}
.view .info{position:relative;padding:10px 16px 0 16px;width:100%;height:40px;border-bottom:1px solid #bebebe}
.view .info .date{margin-right:5px}
.info span{display:inline-block;padding-left:15px;padding-right:11px;color:#666;background:url('/images/bbs/bl02.png') no-repeat 0 11px}
.view .info span{font-size:13px}
.info span:first-child{padding-left:0;background:none}
.view .info span{font-size:13px}
.view_num{display:inline-block;padding-left:20px;font-size:13px;background:url('/images/bbs/ic_num01.png') no-repeat 0 50%}
.download_area{margin:10px 0;padding:19px 25px;line-height:22px;background:#f5f5f5}
.bg_download{padding-left:29px;background:url('/images/bbs/bg_download.png') no-repeat left 4px}
.download_area p{margin-top:5px}
.download_area p:first-child{margin-top:0px}
.bg_download a{color:#333;text-decoration:underline}
.view .doc .inner{position:relative;padding:30px 16px;line-height:2em;color:#555;font-size:15px}
.view .doc .inner *{position:static!important}
.view .info2{position:relative;padding:15px 16px;width:100%;border-top:1px solid #e6e6e6}
.info2 span{display:inline-block;float:left;color:#666}
.info2 span:first-child{margin-right:40px;width:66px;background:url(/images/arr_up.png) no-repeat right center}
.info2.lst span:first-child{background:url(/images/arr_down.png) no-repeat right center}
.info2 span:first-child + span{overflow:hidden;color:#000;font-family:NanumBold,"나눔고딕 bold"}
.info2 span a{color:#000}
.btn_area{position:relative;margin-top:20px;width:auto;text-align:right}
.btn_area a{display:inline-block;width:90px;/*height:30px;line-height:30px;*/color:#fff;font-family:NanumBold,"나눔고딕 bold";font-size:14px;text-align:center;background-color:#2d508a}
/** footer **/
.footer{background-color:#666}
.inner-footer{position:relative;padding-top:18px;height:91px;font-size:10.67px;color:#fff}
address{line-height:1.6}
address span{margin-right:10px}
address .company{display:block;margin-right:0;font-size:13.33px}
.copyright{text-transform: uppercase}
.family-site{position:absolute;top:35px;right:57px}
.family-site .sel-wrap{display:inline-block;vertical-align:middle;width:182px;overflow:hidden}
.family-site select{width:210px;height:29px;line-height:29px;font-size:13.33px;border:1px solid #dadada;background:url(/images/btn/btn_sel.gif) no-repeat;background-position:154px;
    background-color: #fff;}
.family-site button{margin-left:6px}

/* ie8 핵 */
@media \0screen {
	/* 메뉴 */
	.lnb-list{height:100px}
	.lnb-list > li{margin-left:58px}
	.lnb-list .lnb-sub2 li{padding:0 4px}/*치료프로그램*/
	.lnb-sub3{left:350px}/*바우처지원안내*/
	.lnb-sub4{left:820px}/*공지사항*/
	/* footer */
	.family-site select{padding-bottom:5px}
}